{
  "name": "@suitless/module-editor-v2",
  "version": "0.2.4",
  "peerDependencies": {
    "@angular/common": "^8.2.14",
    "@angular/core": "^8.2.14",
    "@suitless/module-domain": "^0.0.22",
    "@suitless/backend-services": "0.0.7",
    "@suitless/module-editor-lib": "0.1.16",
    "@antv/g6": "^3.5.11",
    "@nebular/theme": "^5.1.0",
    "url-safe-base64": "^1.1.1",
    "file-saver": "^2.0.2",
    "bootstrap": "^4.5.0"
  },
  "devDependencies": {
    "@compodoc/compodoc": "^1.1.11"
  }
}
